
Redmine - Patch #40762

Traditional Chinese translation update (to 22851)

2024-05-31 09:43 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

new

setting_issue_done_ratio_interval

Associated revisions

Revision 22852 - 2024-06-02 03:55 - Go MAEDA

Traditional Chinese translation update (#40762).

Patch by ChunChang (Nagaharu) Lo (@shortie).

History

#1 - 2024-06-02 03:56 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated the translation in r22852. Thank you for your contribution.

Files

zh-TW.yml 71.4 KB 2024-05-31 ChunChang (Nagaharu) Lo
